Loading...
Searching...
No Matches
pw_permission Struct Reference
Core API » Permission

`#include <pipewire/permission.h>`

## Data Fields

uint32_t | id
| id of object, PW_ID_ANY for default permission
uint32_t | permissions
| bitmask of above permissions

## Detailed Description

Examples
  export-sink.c.

## Field Documentation

## id

uint32_t pw_permission::id

id of object, PW_ID_ANY for default permission

## permissions

uint32_t pw_permission::permissions

bitmask of above permissions

Examples
  export-sink.c.

The documentation for this struct was generated from the following file:

- pipewire/permission.h